.ss-app-card-block-img {
    display: flex;
    justify-content: center;
    margin: 20px 0;
}

.ss-app-card-block-img {
    display: grid;
    place-items: center;
    height: 100px;
}

.ss-app-card-block-img img {
    max-height: 100px;
    min-height: 100px;
    height: 100%;
}

.ss-app-card-block-title {
    font-weight: bold;
    height: 50px;
    color: #03234b;
    text-align: center;
}

.ss-app-card-block {
    width: 20%;
}

.ss-app-card-blocks {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.ss-app-card-block-list ul li::before {
    display: none;
}

.ss-app-card-block-list ul li {
    padding-left: 0;
    font-size: 14px;
}

.ss-app-card-block-list {
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .ss-app-card-block {
        width: 100%;
        margin-bottom: 30px;
    }
}

@media only screen and (min-width: 768px) {
    .ss-app-card-block {
        width: 33%;
        margin-bottom: 50px;
    }
}

@media only screen and (min-width: 1083px) {
    .ss-app-card-block {
        width: 20%;
        margin-bottom: 50px;
    }
}


/* apps cards end */

h2 {
    margin-bottom: 15px;
}


.margin-left {
    margin-left: 15px;
}


@media (min-width: 768px) {
    .float-right {
        float: right !important;
    }
}

.benefits-box {
    background-color: #002b5c;
    padding: 20px;
    border-radius: 4px;
}

.benefits-list {
    list-style-type: disc;
    color: white;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    padding-left: 20px;
    margin-bottom: 0px;
}

.benefits-list li {
    flex: 1 1 18%;
}

.benefits-list li::marker {
    content: none !important;
    display: none !important;
}